{
  "type": "minecraft:crafting_shaped",
  "pattern": [
  	"R R",
    " W ",
    "R R"
  ],
  "key": {
  	"R": {
      "item": "minecraft:redstone"
    },
    "S": {
      "item": "yttr:inred_cable"
    }
  },
  "result": {
    "item": "toms_storage:ts.item_filter",
    "count": 1
  }
}